start time2017/10/12 11:20
end time2017/10/12 11:20

execution information

log
severitypath or commandlinemessage
 INFO/tmp/tmpQCYIdk/pyxst/../sid/pyxst_0.2.0-1_amd64.changes 
pyxst source: duplicate-short-description python-pyxst python3-pyxst
 WARNING/tmp/tmpQCYIdk/pyxst/../sid/pyxst_0.2.0-1_amd64.changes 
pyxst source: package-uses-deprecated-debhelper-compat-version 8
 INFO/tmp/tmpQCYIdk/pyxst/../sid/pyxst_0.2.0-1_amd64.changes 
pyxst source: missing-debian-source-format
 WARNING/tmp/tmpQCYIdk/pyxst/../sid/pyxst_0.2.0-1_amd64.changes 
pyxst source: ancient-standards-version 3.8.0 (current is 3.9.8)
 INFO/tmp/tmpQCYIdk/pyxst/../sid/pyxst_0.2.0-1_amd64.changes 
python-pyxst: extended-description-is-probably-too-short
 INFO/tmp/tmpQCYIdk/pyxst/../stretch/pyxst_0.2.0-1_amd64.changes 
pyxst source: duplicate-short-description python-pyxst python3-pyxst
 WARNING/tmp/tmpQCYIdk/pyxst/../stretch/pyxst_0.2.0-1_amd64.changes 
pyxst source: package-uses-deprecated-debhelper-compat-version 8
 INFO/tmp/tmpQCYIdk/pyxst/../stretch/pyxst_0.2.0-1_amd64.changes 
pyxst source: missing-debian-source-format
 WARNING/tmp/tmpQCYIdk/pyxst/../stretch/pyxst_0.2.0-1_amd64.changes 
pyxst source: ancient-standards-version 3.8.0 (current is 3.9.8)
 INFO/tmp/tmpQCYIdk/pyxst/../stretch/pyxst_0.2.0-1_amd64.changes 
python-pyxst: extended-description-is-probably-too-short
 INFO/tmp/tmpQCYIdk/pyxst/../jessie/pyxst_0.2.0-1_amd64.changes 
pyxst source: duplicate-short-description python-pyxst python3-pyxst
 WARNING/tmp/tmpQCYIdk/pyxst/../jessie/pyxst_0.2.0-1_amd64.changes 
pyxst source: package-uses-deprecated-debhelper-compat-version 8
 INFO/tmp/tmpQCYIdk/pyxst/../jessie/pyxst_0.2.0-1_amd64.changes 
pyxst source: missing-debian-source-format
 WARNING/tmp/tmpQCYIdk/pyxst/../jessie/pyxst_0.2.0-1_amd64.changes 
pyxst source: ancient-standards-version 3.8.0 (current is 3.9.8)
 INFO/tmp/tmpQCYIdk/pyxst/../jessie/pyxst_0.2.0-1_amd64.changes 
python-pyxst: extended-description-is-probably-too-short